show:dns-stats

NAME
show:dns-stats - This command displays DNS statistics.

SYNOPSIS
show:dns-stats

DESCRIPTION
The show:dns-stats command displays DNS statistics, including DNS lookup detail. The show:dns-stats command takes no options.

EXAMPLE

When you execute the show:dns-stats command, you see results in the following format:

traffic_shell> show:dns-stats
DNS Lookups Per Second -- 0.000000
traffic_shell>

SEE ALSO
config:dns